manifestVersion: 1
id: frigate
category: automation
name: Frigate
version: "0.17.1"
tagline: Полный и локальный сетевой видеорегистратор
description: >-
  Полноценный локальный сетевой видеорегистратор, разработанный для Home Assistant с обнаружением объектов ИИ. 
  Использует OpenCV и Tensorflow для локального обнаружения объектов в реальном времени для IP-камер.
  
  
  🛠️ НАСТРОЙКА
  
  
  - Вы можете настраивать свои камеры прямо в приложении Фрегат, нет необходимости вручную редактировать файлы конфигурации.
  
  
  - Ваш пароль RTSP (при необходимости) — это «пароль приложения по умолчанию», который отображается на странице Frigate в магазине приложений (отображается после установки).
releaseNotes: >-
  ⚠️ Как обычно, Фрегат попытается обновить свою конфигурацию автоматически. Перед обновлением по-прежнему рекомендуется создать резервную копию текущей конфигурации и базы данных.
  
  
  🚨 Это служебная версия с исправлениями безопасности и ошибками:
    - Конечная точка необработанной конфигурации ограничена только ролью администратора.
    - Исправлена аутентификация между камерами на временной шкале и в конечных точках мультимедиа.
    - Исправлен формат ввода РКНН ArcFace.
    - Исправлена попытка очистки хранилища, когда Фрегат находится в безопасном режиме.
  
  
  Другие улучшения в этом обновлении включают в себя:
    - Улучшено воспроизведение видео в деталях отслеживания.
    - Исправлен поиск предварительного просмотра для корректной обработки отсутствующих предварительного просмотра.
    - Исправлена логика кодирования миниатюр.
    - Исправлена обработка конфигурации go2rtc.
    - Исправлены проблемы с GenAI.
    - Исправлена поддержка аудиособытий.
    - Push-уведомления теперь фильтруются по доступу к камере роли пользователя.
    - Различные исправления и улучшения интерфейс.
  
  
  Полные примечания к выпуску доступны по адресу https://github.com/blakeblackshear/frigate/releases.
developer: Blake Blackshear
website: https://frigate.video/
repo: https://github.com/blakeblackshear/frigate
support: https://github.com/blakeblackshear/frigate/issues
port: 5004
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
deterministicPassword: true
dependencies: []
permissions:
  - GPU
submitter: ~dibref-labter
submission: https://github.com/getumbrel/dfwebos-apps/pull/843
